{% extends 'admin_nav.html' %}
{% block body %}
<center>
      <h1 style="font-size:25px; background-color:darkcyan;height:35px;color:white;padding:5px;margin-top:5px;font-family : 'Monotype Corsiva" align="center">ON THE WAY BOOKING </h1>

</center>
 <div class="container" style="margin-top:60px;width:90%">
<table class="table table-bordered" id="myTable">
  <thead>
  <tr>
    <th>Sr. No</th>
    <th>Booking Number</th>
    <th>Full Name</th>
    <th>Mobile Number</th>
    <th>Status</th>
    <th>Action</th>

  </tr>
  </thead>
   <tbody>

{% for i in data %}
 {% ifequal i.bookstatus 'ontheway' %}

  <tr>
        <td>{{forloop.counter}}</td>
        <td>{{i.booknumber}}</td>
        <td>{{i.user.user.user.username}}</td>
        <td>{{i.user.user.mobile}}</td>
        <td>{{i.bookstatus}}</td>
        <td><a href="{% url 'admin_bookingdetail' i.id %}"><i class="glyphicon glyphicon-eye-open" style="color:yellow;margin-left:20px"></i></a>
  </tr>
{% endifequal %}
   {% endfor %}

    </tbody>
</table>

 </div>
<script>
  {% for i in message %}
  alert("{{i}}")
  {% endfor %}
</script>
<div class="footer" align="center" style=" margin-top:15px; background-color:blue; height:40px;color:white; padding:8px;">
    Online Gas Booking System!!!!
</div>
{% endblock %}
